$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3000000.0
    - - 1300000.0
      - -3000000.0
    - - 1300000.0
      - -3100000.0
    - - 1400000.0
      - -3100000.0
    - - 1400000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 4c7dde8f-6b92-4394-9a09-e75dd001f8b6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 10ea5f29-66c1-4315-9036-6147edd84435
  - 491fea4e-a73e-4f4f-8a35-dd312b64af96
  - 57ad3334-a6da-45ec-a447-6e345f13544e
  - c98d66c6-bfb1-4b10-9283-0596253b0a25
  - 3ce1a328-2787-44f6-beb7-469991b5f86e
  - e08e8dbb-707e-4fb3-9873-fde85043ce10
  - f5bd9883-67d7-4bf7-ad8d-f8788972c836
  - 34ab4141-9b6f-4203-ade4-95fcbd1be52c
  - e72adab8-64c3-4f67-a330-b6ca7ca22b9e
  - d54e31a3-e03d-4c0c-bb65-a16e476bbc09
  - e2f2c9b8-f805-430b-b778-708a190150d4
  - f03e8fab-2a11-4cfe-9799-3e0e72ce3abb
  - 99d93f73-7e92-49ed-af38-252a29993c79
  - 58eef0f1-268a-4b16-b7f0-eaad7e3897ae
  - da4f87c2-23a9-4ca9-b6ea-e7fb5ddb7aef
  - 076e9377-068f-4906-b0fe-8d60aaa7329c
  - 8d4daf6c-c93f-4cd5-a254-445d9c3d450b
  - 84eddbe7-4bad-4a6d-b79b-2b2f27f4547a
  - 71b1b30f-a998-4626-a4f3-2d888b64201c
  - 149ec6a6-2b5d-4d17-8ecd-dd00ade886f8
  - 7399f6e8-c3be-416c-b385-008b262d4cfd
  - 874b0c29-71be-4acc-a578-43e459f5e10f
  - 195cfb59-df6c-4f8c-872d-184fd79d86d5
  ls5_nbart_geomedian_annual:
  - 3040f47c-d0d6-4f43-86b6-ae97c507b380
  ls5_nbart_tmad_annual:
  - b5963f74-3fa6-4ad9-b435-d64e24cb2e77
  ls7_fc_albers:
  - e8d7db0a-9704-49fe-8aa2-f2a571bf0d15
  - 2528550b-2b37-4006-a4b9-4359b777b758
  - bf7147f1-9586-4d1f-8cfe-e4389d92d309
  - af0e87d5-bdf5-4bd4-86b2-bbe151c33766
  - e5049f02-8b7b-4b63-86bc-088fa8faaeaf
  - 2281a0f4-6821-42af-ba75-c306b17c4852
  - ed3c4f25-a114-4442-b6c1-491142dafc68
  - 6a5698b8-7c91-4436-b35f-1e7cc80f6efa
  - 1eb0f1df-9e63-4e27-bf77-d009402ed900
  - 10866b95-0878-43fc-8219-7671e5040cf8
  - 274e5a1b-ba77-4dc3-b70a-e53422e417e7
  - faf2e005-cd57-48d9-a1d5-1bfed1ca0b2f
  - 1f999184-f506-4001-94ee-f8f6c8ff1de4
  - bc066105-b4c6-4ea0-ad28-8df86d42df73
  - 7d6ecd3e-c468-4c0b-a5d2-6bfbcd6e6c52
  - ffa8277f-3a33-4f4a-9c5d-adb637d6a650
  - de934608-9ac1-4f2b-87d9-cff888a482e2
  - d9b52e92-a6bf-4758-8f2c-a82c68419739
  - ce651c6b-7d64-4fcf-a9f8-15ac5020edd6
  - 1dc02eda-f0bd-40da-9714-84f5d2b5d726
  - 4df6a01d-4316-4a66-b159-f4b6108b8353
  - 5022fd78-2519-4046-80fd-ec7147939d1a
  - df4ce95e-fa5b-4ab9-ad2e-2a8c0b253972
  - 185e85ba-97cf-4c78-bc23-8ab2e7f7868e
  - 6a3d99b6-d959-4118-871d-86a1cc869bcd
  - 75a6f85d-f158-41d0-b328-a2f977afe218
  - e6b17a96-b57d-4a97-b511-adb9a89a5e74
  - 366a25f7-78fc-4cb6-b3f9-e7a427a0d134
  - adbfbe63-2ae4-42a1-9301-65a9256e9b8e
  - 2064b776-4204-42c4-9dd2-7da5727f317b
  - 9eea635d-f6e2-4e0b-8715-e243176a7ab1
  - 26afd1af-b59a-490d-9234-1891ebafccff
  - f8a5876b-9d3e-48ce-a350-bddab7deabb5
  - f29274b2-a194-4af3-a796-dc750d6d48e6
  - 08d6aa2f-80c2-48a0-8727-99c27047f946
  ls7_nbart_geomedian_annual:
  - e2c82875-ced2-4d81-8b1c-71725bfb9384
  ls7_nbart_tmad_annual:
  - c4456213-f012-41b0-9f7f-808d4092d7f4
  wofs_albers:
  - b25e23c4-0669-475d-8064-5aa732420ebb
  - f531f434-a780-49dc-b798-9f23aab73eb0
  - c6013eeb-0405-4d74-80c1-92519763370c
  - aa8104f3-15e4-4cbf-bf3e-10b60cac152f
  - 09d6b828-3696-4b20-aba6-6ec1b1b68c35
  - 1755dce7-1045-4fb0-ae0d-ff4292701df6
  - b8386a80-2e33-4000-91a2-701a82d186c5
  - bde4932a-4c17-49b5-a520-67c25b20c37c
  - 45e51600-bc1f-42ed-820b-96c964c3e788
  - b5896336-a03b-4a5a-9222-2843e8024723
  - 2a093fa8-a4ea-4e33-b928-bc0e4e92c8be
  - 43d70cbb-bc45-48f0-8b41-be8009d9ea6a
  - c4bfb3a6-f441-4ef7-b69a-a39708fdbadd
  - 5c894d15-0785-4fe8-b0fc-cca2be12f23b
  - 8aec1ba8-d9f4-47ad-8e59-ec5fc6fd73ce
  - e5a68b89-66ce-47f7-83fd-fe58cfe49511
  - 3b341dcf-822b-46d0-99cf-dbca596447f7
  - c5208c72-ec02-4575-8db2-cf8d2b2981bb
  - 67a5cd75-ed61-475e-9f0b-b788dc6efa8f
  - d679d98f-25e7-4474-babc-b6019b086445
  - 85313eea-3cf3-4d62-9fef-e685fa88cc0d
  - 390a0724-653a-4e9b-a863-0b158c546f9a
  - 10d842cf-b1b1-4f5b-af82-dbcca7df6ac3
  - adad07cb-506d-4e8f-a912-4fc7125fffa9
  - 3f67d021-1b15-48da-9326-949ccbb7bfc8
  - 4b87fa4c-224d-48d5-876c-6a0ae47d39c7
  - 45b6083a-dbb6-40bd-b2f2-a376e46635fd
  - 092082e8-98ab-4a5a-8fb3-80bb9ca0a268
  - cde9a8b0-ffe9-4497-8a10-a1b4acb3f094
  - 89687d10-0808-40e6-89fc-3a352549cffa
  - 802c99db-5141-4424-9023-81ed7e8f772f
  - ac0271a8-e245-432a-a13a-4cabe5ab9abc
  - b8c0e960-4a6c-4d44-84e5-49b8dfd5a63a
  - 96d44b53-d273-41db-826d-67bc52842c99
  - f7f3c859-1c7d-4d7f-ae6d-efc271233639
  - da3bc3e4-f186-42fc-ab9b-cb269f4f7525
  - 49879681-6450-4231-9ce2-8e6bc1ffb406
  - 6dd70f87-722f-45b9-8133-400ecafa1f6f
  - e31519fc-cb78-40b1-bce7-b002f05022d2
  - 6e5e775c-d1d5-4b5c-b25b-d893008b660d
  - de975dd2-fe1a-47bb-ab45-b8e4beb057a6
  - 6004a790-265f-4712-98f3-e79895245f70
  - b70498ed-47cf-4bce-a935-6ba8f3b0b69c
  - 906ebdd7-0cc6-40ff-a397-95864aa7ff40
  - 764cfa79-4ccb-4c93-bfc8-49db1f8c33f3
  - 181527c3-beac-4d02-9c60-ec614fe095e7
  - 74e7fdfa-7e8c-4112-9545-103a7dcfd06f
  - f87b32bc-336e-4301-a2c4-fd0f2306a72c
  - b18862c4-cfcc-4b42-acf1-ffa41824e1ac
  - 14642581-a816-4323-af9a-3577dd216b1b
  - cd122a58-7c25-4e28-8354-8280aaa96b92
  - d7151bbb-ac79-4b27-8cbb-3c9825f69563
  - 6b457ec3-5701-4b9d-93e9-1edf198ec9c8
  - a7e63d9e-5360-4adc-8542-06404809db25
  - d60d999c-3f72-4d6d-9d61-75b803c97f68
  - 9ac28e43-997e-4258-8cb0-30d1741f9d0e
  - 7eaaeb6f-9274-4a30-81ea-8b3ae279beb7
  wofs_annual_summary:
  - b6155f7a-3cf4-472e-975f-2f32a08a3670
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-31_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:21:59.257908Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
